#
# spec file for package evolution-data-server (Version 1.6.0)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           evolution-data-server
BuildRequires:  gcc-c++ gnome-common gnome-keyring-devel gtkdoc intltool krb5-devel libglade2-devel libgnome-devel libgnomeui-devel libidl-devel libsoup-devel mDNSResponder-devel mozilla-nss-devel openldap2 openldap2-devel perl-XML-Parser sgml-skel update-desktop-files
%define prefix /opt/gnome
License:        GPL v2 or later
Group:          Development/Libraries/GNOME
AutoReqProv:    on
Summary:        Evolution Data Server
Version:        1.6.0
Release:        43.92.1
Source:         ftp://ftp.gnome.org/pub/gnome/sources/evolution-data-server/1.6/%{name}-%{version}.tar.bz2
Source1:        evolution-data-server-1.6-po.tar.bz2
#Patch3:       evolution-data-server-gcc4.patch
Patch5:         evolution-data-server-configure.patch
Patch6:         nss-nspr.patch
Patch7:         evolution-data-server-decl.patch
Patch8:         eds-warnings.patch
Patch9:         evolution-fix-function-declarations.patch
# FIXME: After upgrade, use patch# - 100
#Patch108:     eds-1.5.5-warnings.patch
Patch10:        keyring-integration.patch
Patch11:        backend-timeout-fix.patch
Patch12:        bnc-156823-newly-configured-gw-dont-work.patch
Patch13:        bnc-156584-evo-wont-shutdown.patch
Patch14:        beagle-meta-summary.patch
Patch15:        bnc-137357-newly-configured-gw-dont-work.patch
Patch16:        bnc-152355-mails-doesnt-show-gw.patch
Patch17:        bnc-157323-messages-deleted-from-gw-remain-in-evo.patch
Patch18:        bnc-153522-evolution-doesnt-update-message-status.patch
Patch19:        bnc-158093-sent-folder-have-to-not-from.patch
Patch20:        bnc-138047-password-passphrase-msg-inconsistency.patch
Patch21:        bnc-153522-evo-doesnt-update-msg-status-workaround.patch
Patch22:        bnc-152062-evolution-wont-show-attachment.patch
Patch23:        bgo-272307-evolution-clobbers-mail-address.patch
Patch24:        bgo-331146-eds-crash-at-startup.patch
Patch25:        bgo-334807-eds-crasher.patch
Patch26:        bgo-323275-eds-crash-at-startup.patch
Patch27:        bgo-334000-unexpected-dialog-creating-appt.patch
Patch28:        patch-for-random-eds-addr-crashes.patch
Patch29:        camel-partha-gw-fixes.patch
Patch30:        bnc-158112-send-receive-dlg-takes-time.patch
Patch31:        crash-while-browsing-through-mails.patch
Patch32:        bnc-158107-no-notification-canceled-mtgs.patch
Patch33:        bnc-160147-cant-delete-created-calendar-accounts.patch
Patch34:        bnc-161000-junk-mail-dont-work.patch
Patch35:        gw-proxy-issues.patch
Patch36:        bnc-161290-eds-crashed-forwarding-mail.patch
Patch37:        bnc-162005-e-d-s-crash-deleting-recur-appt.patch
Patch38:        bnc-163664-eds-crashes-on-invalid-utf8-contacts.patch
Patch39:        bnc-160915-evolution-crash-clickng-goto-cal-view.patch
Patch40:        bnc-164367-gw-attachments-appts-throw-error.patch
Patch41:        bnc-163982-system-hang-with-126-error-popups.patch
Patch42:        bnc-164676-eds-stuck-tight-loop.patch
Patch43:        bnc-152070-eds-crash.patch
Patch44:        bnc-164140-eds-crash-evolution--offline.patch
#Patch45:        gw-force-use-imap.patch
Patch46:        bnc-164323-random-mark-unread.patch
Patch47:        167566-camel-groupwise-summary.patch
Patch48:        167640-camel-groupwise-store.patch
Patch49:        bnc-159934-eds-CPU-spikes.patch
Patch50:        eds-kerb-check.diff
Patch51:        bnc-165714-eds-delegate-multiple-events.diff
Patch52:        bgo-310433-eds-deny-rename-stdfolders.diff
Patch53:        bgo-329371-eds-fix-full-username-email-format.patch
Patch54:        bnc-164323-random-mark-unread-updated.patch
Patch55:        bulk-delete.patch
Patch56:        imap-perf.patch
Patch57:        nameselectorlist-keychange.diff
Patch58:        imap4-removal.diff
Patch59:        bgo-321797.patch
Patch60:        bgo-315976-INBOX-not-shown-when-override-namespace.patch
Patch61:        bnc-167638.patch
Patch62:        empty-trash-notify.patch
Patch63:        bnc-169034-eds-pub-folder-download.diff
Patch64:        bnc-169997-eds-infinite-loop.diff
Patch65:        bnc-173454.patch
Patch66:        gw-trash-fix.diff
Patch67:        imap-locking.patch
Patch68:        bnc-177394.patch
Patch69:        eds-updated-translations.diff
Patch70:        camel-vfs-stream.diff
Patch71:        bnc-174255-honour-system-proxy-settings.patch
Patch72:        bnc-176277-2.patch
Patch73:        german-translation-eds.diff
Patch74:        bnc-181906-eds-ex-crash.diff
Patch75:        eds-translations-updated.diff
Patch76:        bnc-179350.patch
Patch77:        bnc-170052-eds-crash.patch
Patch78:        email-appears-twice.patch
Patch79:        bnc-183819-evo-crashed-closing-offline.patch
Patch80:        bnc-187529-calendar-cache-population.patch	
Patch81:        bnc-165922-could-not-parse-mime.patch
Patch82:        bnc-167330-no-default-alarm-gw-mtg.patch
Patch83:        bnc-167517-corrupted-attachment-gw.patch
Patch84:        bnc-193961-save-attach-cal-dont-retrieve.patch
Patch85:        bnc-190345-mark-unjunk-gw-hangs.patch
Patch86:        bnc-189926-evo-locks-connect-ex.patch
Patch87:        bnc-201162-evo-consistent-crash-launching.patch
Patch88:        bnc-207994-all-ex-cals-selected-on-restart.patch
Patch89:        eds-incomplete_tasks-clint.diff
Patch90:        eds-foriegn-noalarm-dave.diff
Patch91:        eds-startup-crasher-set-default-alarm.diff
Patch92:        gal-cache-fix.diff
#Patch93:	fix-gw-attachment-corruption.diff
Patch94:        bnc-211855-eds-crash.diff
Patch95:        proxy-dont-ask-password.diff
#Patch96:	fix-eds-ex-startup-perf.diff 
Patch97:        fix-gw-attach-corruption.diff 
Patch98:        bgo-335692-eds-crasher.patch 
Patch99:        fix-bnc-212534-eds-startup-crash.diff
Patch100:       fix-bnc-215215-eds-proxy-perm.diff
Patch101:       bnc-215636-duplicate-instances.diff
Patch102:       bnc-208395-cannot-access-folder-with-#-eds.patch
Patch103:       bnc-219729-eds-exchange-loading.diff
Patch104:       fix-eds-bnc-220349.diff
Patch105:       fix-eds-gw-msgcount.diff
Patch106:       bnc-220704-gal-memory-buildup.diff
Patch107:       fix-eds-bnc-210961-quota-exceeded.diff  
Patch108:       fix-eds-bnc-222908-memleak.diff         
Patch109:       fix-eds-bnc-222911-namesel-crash.diff
#Patch110:       eds-leak-fixes.patch
Patch111:       versioning.patch
Patch112:       gw-send-options.patch
Patch113:       gw-reminder-notes.patch
Patch114:       bgo-347987-eds-crash.patch
Patch115:       fate-301013-auth-proxy.patch
Patch116:       eds-e_password-retval.diff
Patch117:       bnc-208317-subscribe-calendar-eds.diff
Patch118:       bnc-224557-calendar-access.diff
Patch119:       fix-bnc-228219-unread-count.diff
Patch120:       eds-crash-unlock.diff
Patch121:       bgo-eds-336086-settz.diff
Patch122:       bgo-334065-tzid-crash.diff
Patch123:       subscribed_cal_eds.diff
Patch124:       daylight_savings.diff
Patch125:       fix-ense-opt.diff
Patch126:       bnc-165728-folder-list-eds.diff
Patch127:       connect-init-eds.patch
Patch128:       fix-bnc-228219-unread-count-eds.diff
Patch129:       fix-bnc-pwd-reset-211520-eds.diff
Patch130:       fix-public-folder-eds.diff
Patch131:       ny-timezone-update.patch
Patch132:       eds-eating-cpu.patch
Patch133:       bnc-179075-note-sender-eds.patch
Patch134:       bnc-195600-nameselector-comma-eds.diff
Patch135:       bnc-197182-eds.patch
Patch136:       cal-http-invalid-read-eds.diff
Patch137:       fix-bnc-191221-overwrite-att-eds.diff
Patch138:       keyring-fallback.diff
Patch139:       eds-stability-fixes.patch
Patch140:       bnc-194450-crash-on-close-vfolder.diff
Patch141:       bnc-242270-array-subscript-out-of-bounds.patch
Patch142:       e-d-s-polish.patch
Patch143:       bnc-251573-timezone-update.diff
Patch144:       bgo-343976-emsgport-crash.patch
Patch145:       bgo-350576-gnomevfs-fds-leak.patch 
Patch146:       bgo-415922-ms-isasupport.patch
Patch147:       fix-117813-ldap-crashers.diff
Patch148:       fix-190355-eds-crasher.diff
Patch149:       fix-194462-vcf-import-lost.diff
Patch150:       fix-194691-evo-startup-crash.diff
Patch151:       fix-194696-evo-crash.diff
Patch152:       fix-195602-namesel-fixes.diff
Patch153:       fix-217387-eds-crasher.diff
Patch154:       fix-237654-eds-crasher.diff
Patch155:       bnc-255432-auth-proxy.patch
Patch156:       bnc-219731-ex-missing-mtgs.patch
Patch157:       bug-197182_bnc-197182-eds-on-empty-cache.patch
Patch158:       fix-bnc-223529.diff 
Patch159:       fix-239733-229747.diff
Patch160:       bnc-211994-accept-missing-id.diff
Patch161:       eds-cpu-g_timeout-hibernate.patch
Patch162:       bnc-247703-show-freebusy-resource-eds.diff
Patch163:       bnc-258375-reminder_note_missing_category.diff
Patch164:       bnc-266279-notes-meeting-appearing-in-view.diff
Patch165:       bnc-256994-fix-junk-eds.diff
Patch166:       evolution-camel-imap-CVE-2007-3257.patch
Patch167:       bnc-263154-eds-proxy-setting-crash.diff
Patch168:       bnc-176577-gw-moved-mails-and-sent-items-cache.diff
Patch169:       bnc-298095-calendar-folder-access.diff
Patch170:       bnc-244147-eds-leak-fixes.diff
Patch171:       bnc-303699-eds-proxy-password-prompt.diff
Patch172:       bnc-298289-tz-update1.diff
Patch173:       bnc-292296-groupwise-purge-selected.diff
Patch174:       bug-345551-venezuela-tz.diff
Patch175:       bnc-338336-cal-cache-split.diff
Patch176:       bnc-338330-internet-cal.diff
Patch177:       bnc-338333-name-selector-rclick.diff
Patch178:       bnc-338337-password-popup-eds.diff
Patch179:       bnc-338334-v-folder-crash.diff
Patch180:       bnc-351115-argentina-tz.diff
Patch181:       bug-362666_bgo-345135-camel-ssl-negotiations.patch	
Patch182:       bug-362666_bgo-430420-imap-utils-crash.patch
Patch183:       bug-362666_bug312854.diff
Patch184:       bug-362666_bgo-494304-ref-leaks-around-e_book_XXX.diff
Patch185:       bgo-308815-remove-category-color.diff
Patch186:       bgo-335217-invalid-read-calopen.diff
Patch187:       bnc-356585-public-folder-subscription.diff
Patch188:       eds-bnc295646-hier-by-type.diff
Patch189:       bgo-447749-mem-leak-passwords.patch
Patch190:       bgo-447753-imap-command-mem-leak.patch
Patch191:       bgo-308636-user-can-delete-gw-cal.diff
Patch192:       bgo-503574-huge-thread-usage-fix.diff
Patch193:       bnc-359950-camel-attachment-end.patch
Patch194:       bnc-359944-servers-attachment-end.patch
Patch195:       bnc-358584-display-timezone.diff
Patch196:       bnc-350143-leak-fixes.diff
Patch197:       bgo-503574-huge-thread-usage1.diff
Patch198:       bnc-358650-clock-crash.diff
Patch199:       bnc-351889-eds-logout.diff
Patch200:       bnc-358723-gw-add-load.diff
Patch201:       bnc-351889-eds-logout1.diff
Patch202:       bnc-356917-cal-crash.diff
Patch203:       bnc-179063-popup-ac-setup.diff
Patch204:       bnc-372383-attachment-icon.patch
Patch205:       bnc-258984-timezone-update.diff
Patch206:       bnc-370941-evo-crashed-saving-attachment.diff
Patch207:       bug-358644_eds-cal-refresh.diff
Patch208:       bug-182380-show-msg-classification-and-security.patch
Patch209:       bnc-372588-gw-store-crash.patch
Patch210:       bnc-252950-evo-crash-replying-to-mail.patch
Patch211:       bnc-331468-brazil-timezone-update.diff
Patch212:       bnc-372613-Crash-search-event-x64.diff
Patch213:       bnc-375466-evo-offline-sync-loop.diff
Patch214:       bnc-350143-abook-mem-bup.diff
Patch215:       bug-350143_leak-fixes2.diff
Patch216:       bnc-377616-free-all-uids.patch
Patch217:       bnc-377616-gw-hide-sysbook.patch
Patch218:       bnc-388579-ical-fix-for-exchange.patch
Patch219:       bnc-397377-pakistan-tz.diff
Patch220:       bnc_406561_addressbook_issue.patch
Patch221:       bnc-427618-timezone2008h-update.diff
Patch222:       bnc-475541_camel-sasl-ntlm.patch
Patch223:       bnc-418234-pass-prompts-eds.patch
Patch224:       bnc-495154-tz-update2009.patch
Patch225:       bnc-568822-vul-malicious-pop3.patch
Patch226:       bnc-481481_evc-base64-encode.diff
Patch227:       bnc-475108_smime_validation-sle10-sp2.diff
Url:            http://www.gnome.org
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       libsoup >= 2.2.6 mozilla-nss

%description
Evolution Data Server provides a central location for your address book
and calendar in the GNOME Desktop.



%package devel
License:        GPL v2 or later
Summary:        Evolution Data Server Development Files
Group:          Development/Libraries/GNOME
Requires:       evolution-data-server = %{?epoch:}%{version}-%{release}
Requires:       gconf2-devel glib2-devel gnome-vfs2-devel gtk2-devel libbonobo-devel libgnome-devel libglade2-devel libsoup-devel libxml2-devel mDNSResponder-lib openldap2-devel orbit2-devel
%if %suse_version >= 930
Requires:       krb5-devel
%endif
%if %suse_version >= 1000
Requires:       libcom_err
%endif

%description devel
The Evolution Data Server development files provide the necessary
libraries, headers, and other files for developing applications which
use the Evolution Data Server for storing contact and calendar
information.



%prep
%setup -q
#%patch3
%patch5
%patch6
%patch7
#%patch108
%patch8
%patch9
%patch10
%patch11
%patch12
%patch13
%patch14
%patch15
%patch16
%patch17
%patch18
%patch19
%patch20
%patch21
%patch22
%patch23
%patch24
%patch25
%patch26
%patch27
%patch28 -p0
%patch29
%patch30
%patch31
%patch32
%patch33
%patch34
%patch35
%patch36
%patch37
%patch38
%patch39
%patch40
%patch41
%patch42
%patch43
%patch44
#%patch45
%patch46
%patch47
%patch48
%patch49
%patch50
%patch51
%patch52
%patch53
%patch54
%patch55
%patch56
%patch57
%patch58
%patch59
%patch60
%patch61
%patch62
#%patch63
%patch64
%patch65
%patch66
%patch67
%patch68
%patch69
%patch70
%patch71
%patch72
%patch73
%patch74
%patch75
%patch77
%patch78
%patch79
%patch80
%patch81
%patch82
%patch83
%patch84
%patch85
%patch86
%patch87
%patch88
%patch89
%patch90
%patch91
%patch92
#%patch93
%patch94
%patch95
#%patch96
%patch97
%patch98
%patch99
%patch100
%patch101
%patch102
%patch103
%patch104
%patch105
%patch106
%patch107
%patch108
%patch109
#%patch110
%patch111
%patch112
%patch113
%patch114
%patch115
%patch116
#%patch117
%patch118
%patch119
%patch120
%patch121
%patch122
%patch123
%patch124
%patch125
%patch126
%patch127
#%patch128
#%patch129
%patch130
%patch131
%patch132
%patch133
%patch134
%patch135
%patch136
%patch137
%patch138
%patch139
%patch140
%patch141
%patch142
%patch143
%patch144
%patch145
%patch146
%patch147
%patch148
%patch149
%patch150
%patch151
%patch152
%patch153
%patch154
%patch155
%patch156
%patch157
%patch158
%patch159
%patch160
%patch161
%patch162
%patch163
%patch164
%patch165
%patch166
%patch167
%patch168
%patch169
%patch170
%patch171
%patch172
%patch173
%patch174
%patch175
%patch176
%patch177
%patch178
%patch179
%patch180
%patch181
%patch182
%patch183
%patch184
%patch185
%patch186
%patch187
%patch188
%patch189
%patch190
%patch191
%patch192
%patch193
%patch194
%patch195
%patch196 -p1
%patch197 -p1
%patch198
%patch199
%patch200
%patch201
%patch202
%patch203
%patch204
%patch205
%patch206
%patch207
%patch208
%patch209
%patch210
%patch211
%patch212
%patch213
%patch214 -p1
%patch215
%patch216
%patch217
%patch218
%patch219 -p1
%patch220
%patch221 -p1
%patch222
%patch223
%patch224 -p1
%patch225 -p1
%patch226 -p1
%patch227 -p1

%build
rename no nb po/no.*
sed -i "/ALL_LINGUAS=/s/ no / nb /" configure.in
#sed -i "/ALL_LINGUAS=/s/ no / nb /" configure
libtoolize --force --copy
intltoolize --force --copy
aclocal
autoconf
automake
autoheader
CFLAGS="$RPM_OPT_FLAGS -fno-strict-aliasing -DLDAP_DEPRECATED" \
./configure --prefix=%{prefix} \
	    --mandir=%{_mandir} \
            --libdir=%{prefix}/%{_lib} \
            --libexecdir=%{prefix}/%{_lib}/evolution-data-server-1.2 \
            --with-openldap \
            --enable-ssl \
	    --with-krb5=/usr/ \
	    --with-krb4=/usr/ \
	    --enable-gtk-doc \
	    --enable-gnome-keyring=yes
make %{?jobs:-j%jobs}

%install
#make -s install DESTDIR=$RPM_BUILD_ROOT
make DESTDIR=${RPM_BUILD_ROOT} install
%find_lang evolution-data-server-1.6

%clean
rm -rf $RPM_BUILD_ROOT

%files -f evolution-data-server-1.6.lang
%defattr(-,root,root)
%doc README COPYING ChangeLog NEWS TODO AUTHORS INSTALL
%{prefix}/%_lib/bonobo/servers/*
%{prefix}/%_lib/lib*.so.*
%{prefix}/%_lib/evolution-data-server-1.2
%{prefix}/share/evolution-data-server-1.6
%{prefix}/share/idl/evolution-data-server-1.2
%{prefix}/share/pixmaps/evolution-data-server-1.6

%files devel
%defattr(-, root, root)
%{prefix}/include/evolution-data-server-1.6
%{prefix}/%{_lib}/lib*.*a
%{prefix}/%{_lib}/lib*.so
%{prefix}/%_lib/pkgconfig/*.pc
%{prefix}/share/gtk-doc/html/*

%changelog
* Sun Apr 25 2010 pchenthill@suse.de
- bnc-475108_smime_validation-sle10-sp2.diff: updated the fix
  to fix the regression in back-porting.
* Mon Jan 18 2010 abharath@suse.de
- Patches added
  + bnc#568822 - bnc-568822-vul-malicious-pop3.patch - VUL-0:
  evolution: crash caused overly large window due
  to malicious POP3 server.
  + bnc#481481 - bnc-481481_evc-base64-encode.diff - VUL-0:
  evolution-data-server base64 heap overflows.
  + bnc#475108 - bnc-475108_smime_validation-sle10-sp2.diff -
  VUL-0: evolution S/MIME validation flaw.
* Thu Aug 20 2009 abharath@suse.de
- Patches added
  + bnc#495154 - bnc-495154-tz-update2009.patch - timezone update
  to 2009d or newer
* Tue Jun  2 2009 abharath@suse.de
- Patches added
  + bnc#418234 - bnc-418234-pass-prompts-eds.patch - Frequent
  Password Prompts in exchange back end.
* Fri Mar 13 2009 abharath@suse.de
- Patches added
  + bnc#475541 - bnc-475541_camel-sasl-ntlm.patch - VUL-0: EDS:
    camel NTLM SASL authentication memory disclosure flaw
* Tue Oct 14 2008 msuman@suse.de
  SWAMP-ID: 19844
  Added:
- bnc-427618-timezone2008h-update.diff for bnc#427618 :
  Update existing timezones with data from timezone2008h.
* Wed Jul  9 2008 shashish@suse.de
- bnc_406561_addressbook_issue.patch: To solve GW addressbook issue
* Mon Jun  9 2008 msuman@suse.de
  SWAMP-ID: 18051
  Added:
- bnc#397377 bnc-397377-pakistan-tz.diff (Michael Hocko <mhocko@novell.com>)
  Timezone update for DST in Pakistan.
* Fri May 16 2008 abharath@suse.de
  SWAMP-ID: 17614
  Added
- bnc#388579 bnc-388579-ical-fix-for-exchange.patch (Chenthill): Fixes
  the crash
* Fri Apr 25 2008 psankar@suse.de
- bnc-377616-gw-hide-sysbook.patch:
- bnc-377616-free-all-uids.patch:
- Evolution memory buildup blocker issue fix (Sankar)
* Wed Apr 23 2008 msuman@suse.de
  Modified:
- bug-350143_leak-fixes2.diff (Chenthill): Fixed a couple of
  regressions observed in the patch.
* Fri Apr 18 2008 mauro@suse.de 
- Updated translations.
* Tue Apr 15 2008 msuman@suse.de
  Added:
- bug-350143_leak-fixes2.diff (Chenthill): Memory leak fixes.
* Wed Apr  9 2008 pchenthill@suse.de
- bnc-350143-abook-mem-bup.diff: Prevents the summary from building
  everytime.
* Tue Apr  8 2008 mauro@suse.de 
- Updated translations (fixing pt_BR issues in the process).
* Thu Apr  3 2008 shashish@suse.de
- bnc-331468-brazil-timezone-update.diff: Added Timezones file.
- bnc-372613-Crash-search-event-x64.diff: solve crash during search
  an event.
- bnc-375466-evo-offline-sync-loop.diff: solve infinite loop issue
  in offline sync mode.
* Wed Apr  2 2008 msuman@suse.de
- Added the following patches:
    bnc-372383-attachment-icon.patch (Sankar)
    bnc-258984-timezone-update.diff (Suman)
    bnc-370941-evo-crashed-saving-attachment.diff (Ashish)
    bug-358644_eds-cal-refresh.diff (Chenthill)
    bug-182380-show-msg-classification-and-security.patch (Sankar)
    bnc-372588-gw-store-crash.patch (Sankar)
    bnc-252950-evo-crash-replying-to-mail.patch (Sankar)
* Fri Mar 28 2008 mauro@suse.de
- Updated translations.
* Fri Mar 14 2008 mauro@suse.de 
- Updated translations.
- Added dependencies to -devel package.
* Fri Mar 14 2008 pchenthill@suse.de
- bgo-503574-huge-thread-usage1.diff: Do not fetch deltas immediately
  after account setup.
- bnc-350143-leak-fixes.diff: Consolidated leak fixes.
- bnc-351889-eds-logout.diff: unload all backends when eds quits.
- bnc-351889-eds-logout1.diff: a regression fix to avoid crash.
- bnc-358650-clock-crash.diff: fixes a clock applet crash.
- bnc-356917-cal-crash.diff: fixes a crash in contacts backend.
- bnc-358723-gw-add-load.diff: fix an issue in groupwise addressbook
  loading.
- bnc-179063-popup-ac-setup.diff: prevents unnecessary popups in account
  setup.
* Tue Mar 11 2008 pchenthill@suse.de
- bnc-358584-display-timezone.diff: Add the timezones to the backend.
- 362666_bgo-494304-ref-leaks-around-e_book_XXX.diff - Fixed a g_slist
  double free. Fixes bug 365903.
* Tue Mar  4 2008 psankar@suse.de
  SWAMP-ID: 16362
- bgo-308636-user-can-delete-gw-cal.diff: Remove the old patch and upload
  the correct patch.
* Fri Feb 29 2008 psankar@suse.de
  SWAMP-ID: 16362
  List of patches backported from upstream - Tracked in bnc #362666
- bgo-447749-mem-leak-passwords.patch - Memory leaks in Passwords handling
- bgo-447753-imap-command-mem-leak.patch - Memory leak in IMAP Command sending
- bgo-308636-user-can-delete-gw-cal.diff - Calendar deletion code error checking
- bgo-503574-huge-thread-usage-fix.diff - Threads causing CPU usage
- eds-bnc295646-hier-by-type.diff - Enable correct hierarchy navigation
- bnc-356585-public-folder-subscription.diff - Public Folder subscription Optmization
- bug-362666_bgo-345135-camel-ssl-negotiations.patch - SSL Negotiations Tuning
- bug-362666_bgo-430420-imap-utils-crash.patch - Crash fix on IMAP Utils Functions
- bug-362666_bug312854.diff - Exchange hierarchy problems
- bug-362666_bgo-494304-ref-leaks-around-e_book_XXX.diff - Address book leaks
- bgo-308815-remove-category-color.diff - Categories causing issues
- bgo-335217-invalid-read-calopen.diff - Invalid read while opening calendars
- bgo-415817-save-end-time.diff - Saving the end time when needed
- bnc-359950-camel-attachment-end.patch - Handling the end of base64 string in Camel library
- bnc-359944-servers-attachment-end.patch - Handling the end of base64 string in servers library
* Mon Feb 25 2008 pchenthill@novell.com
  SWAMP-ID:16362
- bnc-338330-internet-cal.diff (Chenthill): Fixes accepting outlook
  calendar events.
- bnc-338333-name-selector-rclick.diff (Chenthill): Fixes a crash in
  expanding groupwise distribution lists.
- bnc-338336-cal-cache-split.diff (Chenthill): Backport of split
  cache patch.
- bnc-338337-password-popup-eds.diff (Sankar): Fixes password
  prompts cases that do not require to forget passwords in Gw.
- bnc-338334-v-folder-crash.diff (Sankar): Fixes crash in V-folders.
- bnc-351115-argentina-tz.diff (Hocko): Timezone update for argentina.
* Mon Jan 21 2008 psankar@suse.de
- evolution-data-server.spec: Added option to enable krb4
- FATE id: 301476
* Fri Dec 14 2007 psankar@suse.de
- bug-345551-venezuela-tz.diff: (Chenthill) :
  Venezuela Time Zone Update starting date changed to December 9
- Fix for bugs 345555 , 345551, 345545
* Tue Sep 11 2007 pchenthill@novell.com
  SWAMP-ID:12945
- bnc-263154-eds-proxy-setting-crash.diff: (Johnny)
- bnc-176577-gw-moved-mails-and-sent-items-cache.diff: (Sankar)
- bnc-298095-calendar-folder-access.diff: (Chenthill)
- bnc-244147_eds-leak-fixes.diff: (Harish)
- bnc-303699-eds-proxy-password-prompt.diff: (Chenthill)
- bnc-298289-tz-update1.diff: (Chenthill)
- bnc-292296-groupwise-purge-selected.diff (Sankar)
* Fri Jun 22 2007 sbrabec@suse.cz
- Fixed IMAP UID format string vulnerability (#284828,
  GNOME#447414, CVE-2007-3257).
* Mon Apr 23 2007 pchenthill@novell.com
- bnc-258375-reminder_note_missing_category.diff: Stores the category
  in reminder notes and tasks.
- bnc-266279-notes-meeting-appearing-in-view.diff: Show the notes and
  meetings only if the user is part of the recipient list.
- bnc-256994-fix-junk-eds.diff: Fixes mark as not junk.
* Fri Apr 20 2007 vvaradhan@novell.com
- Fixes (BNC)
  [#247703] - GroupWise Resources Show Up In Free/Busy as N/A
  And Never Update  (Chenthill)
* Fri Apr 20 2007 vvaradhan@novell.com
- Added eds-cpu-g_timeout-hibernate.patch -
  When resumed from hibernation, EDS takes 100%% CPU and
  makes system unstable
* Mon Apr  2 2007 pchenthill@novell.com
- Fixes (BNC)
  [#223529] - Fix for a addressbook crash .
  [#239733] - Fixes a EDS crash.
  [#229747] - Fixes a EDS crash on reading a message in offline mode.
- Partly Fixes (BNC)
  [#211994] - Returns error message if the meeting does not have a item id.
- Update patch for 217387.
* Fri Mar 23 2007 psankar@novell.com
  bug-197182_bnc-197182-eds-on-empty-cache.patch: Recurrence appt. handling (Sankar)
* Fri Mar 16 2007 vvaradhan@novell.com
- Fixes (BNC)
  [#219731] - Missing meeting in evolution (Chenthill)
  [#255432] - Evolution does not work with authenticated proxies
  (Varadhan)
* Fri Mar 16 2007 sragavan@novell.com
- Fixes  (BNC)
  [#117813] - Fix for ldap crashers
  [#190355] - Fix for EDS crashers.
  [#194462] - Fixes the issue with vcf import
  [#194691] - Fix for evolution startup crash
  [#194696] - Fix for evolution crash
  [#195602] - Fixes nameselector issues.
  [#217387] - Fix for EDS crash
  [#237654] - Fix for EDS crash
* Mon Mar 12 2007 vvaradhan@novell.com
- Fixes (BGO)
  [#343976] - crash suddenly.h
  [#350576] - Leaks File Descriptors
  [#415922] - Cannot connect to Exchange 2003 behind ISA Server
  2004 using Forms-based Auth
* Thu Mar  8 2007 dobey@suse.de
- Disable eds-leak-fixes.patch as it is causing memory corruption
  Fixes https://bugzilla.novell.com/show_bug.cgi?id=241693
* Thu Mar  8 2007 pchenthill@novell.com
  bnc-251573-timezone-update.diff: Updates the timezone information.
* Fri Mar  2 2007 jhargadon@suse.de
- updated polish translations (#246824)
* Mon Feb 19 2007 kharish@novell.com
  bnc-242270-array-subscript-out-of-bounds.patch: Fix for the bug (Harish)
* Mon Feb 19 2007 kharish@novell.com
  daylight_savings.diff: Update the patch with fix for bnc #246664 (Harish)
* Fri Feb 16 2007 psankar@novell.com
  bnc-179075-note-sender-eds.patch (Sankar)
  bnc-197182-eds.patch (Sankar)
  fix-bnc-191221-overwrite-att-eds.diff (Srini)
  bnc-195600-nameselector-comma-eds.diff  (Srini)
  cal-http-invalid-read-eds.diff	(Chen)
  keyring-fallback.diff: Fallback from GNOMEKeyring to file based passwords (BNC 222479)
  eds-stability-fixes.diff: EDS crashers fixes for City of Largo (Harish)
  bnc-194450-crash-on-close-vfolder.diff (Varadhan)
* Wed Feb  7 2007 psankar@novell.com
  eds-eating-cpu.patch - Fixes EDS CPU Utilization issue (Sankar) BNC:237445
* Sat Feb  3 2007 vvaradhan@novell.com
  daylight_savings.diff: Added support for daylight savings in calendar (Chenthill)
  ny-timezone-update.patch: Updated timezone file (Chenthill)
  bnc-165728-folder-list-eds.diff: Fix for unread count (Sankar)
  connect-init-eds.patch: Fix for unread count (Sankar)
  fix-bnc-228219-unread-count-eds.diff: Fix for unread count (Sankar)
  fix-bnc-pwd-reset-211520-eds.diff: Fix for not resetting password on conn failure (Sankar)
  fix-public-folder-eds.diff: Fix for supporting public subfolders (Varadhan)
  eds-crash-unlock.diff: Fix for Dave Largo (Harish)
  bgo-eds-336086-settz.diff: Fix for Dave Largo (Chenthill)
  bgo-334065-tzid-crash.diff: Fix for Dave Largo (Chentill)
  subscribed_cal_eds.diff: Fix for Subscribed Calendar restart issue (Chenthill)
  bnc-208317-subscribe-calendar-eds.diff: Fix for subscribed calendar req restart. (Chenthill)
  bnc-224557-calendar-access.diff: Fix for calendars having names as Calendar (Chenthill)
  fix-bnc-228219-unread-count.diff: Fix for unread count in GW (Sankar)
  fix-ense-opt.diff: Optimization for reducing the n/w calls for autocompletion. (Srini)
* Mon Jan 15 2007 vvaradhan@novell.com
  FATE ID:301013
  fate-301013-auth-proxy.patch: Evolution in SLED10 already supports
  authenticated proxies, but, only when it is configured through YaST
  or gnome-network-proxies capplet and is configured to use "system-settings".
  This makes Evolution users in KDE (out of the box) not been able to
  use it, when they have to pass through a proxy. This patch and
  the corresponding patch to Evolution will add a network-configuration
  UI, like firefox, such that it doesn't depend on gnome-settings-daemon.
- added missing return value in e-passwords.c
  (eds-e_password-retval.diff)
* Fri Jan 12 2007 vvaradhan@novell.com
  FATE ID:301022
  gw-reminder-notes.patch: Added GW reminder notes support
  for Evolution. (Chenthill)
  Fix for bgo-347987 - Evolution data server crash (Chenthill)
  FATE ID:301017
  gw-send-options.patch: Added GW send options for Evolution (Sankar)
* Fri Jan 12 2007 vvaradhan@novell.com
  FATE ID:301248
  versioning.patch: Adds evolution version details while connecting
  to GW servers.
  FATE ID:301015
  Uncommented beagle-meta-summary.patch in the spec file.
* Fri Jan 12 2007 sragavan@novell.com
  FATE ID: 301014
  keyrin-integration.patch: Added GNOME Keyring support for Evolution.
* Tue Dec  5 2006 sragavan@novell.com
  bnc-220704-gal-memory-buildup.diff: Fixed memory buildup in gal (Srini)
  eds-leak-fixes.patch: Memory leak fixes in EDS (Harish).
* Mon Nov 27 2006 sragavan@novell.com
  fix-eds-bnc-210961-quota-exceeded.diff: Fixes a error string on quota excess usage.  (Chenthill)
  fix-eds-bnc-222908-memleak.diff: Fixed a memory leak on name selector usage (Devashish)
  fix-eds-bnc-222911-namesel-crash.diff: Fixes a name selector crash
* Tue Nov 21 2006 sragavan@novell.com
  bnc-220704-gal-memory-buildup.diff: Fix for memory buildup while using GAL cache. (Devashish)
* Tue Nov 14 2006 sragavan@novell.com
  bnc-208395-cannot-access-folder-with-#-eds.patch: Fixes the issue of handing foldernames with # (Varadhan)
  bnc-219729-eds-exchange-loading.diff: Fix for calendar load error by Laurent (Chen)
  fix-eds-bnc-220349.diff: Upstream fix for gw crash for Dave Largo (Devashish)
  fix-eds-gw-msgcount.diff: Fixes atleast 4 bnc bugs reg gw msg count (210186,212535,215088, ?) (Sankar)
* Mon Nov  6 2006 sragavan@novell.com
  bnc-215636-duplicate-instances.diff - Fix for duplicated instances of recurring appointment from Chenthill.
* Mon Oct 30 2006 sragavan@novell.com
- fix-eds-ex-startup-perf.diff: Improves exchange startup performance from Sankar
- fix-gw-attach-corruption.diff: Fixes groupwise attachment corruption from Sankar
- bgo-335692-eds-crasher.patch: Fix for EDS Crash from Harish
- fix-bnc-212534-eds-startup-crash.diff: Fix for EDS Crash from Chenthill
- fix-bnc-215215-eds-proxy-perm.diff: Fix for perm issue in proxy.
* Mon Oct 16 2006 sragavan@novell.com
- Added the GAL cache implementation from Devashish.
- Fix for corrupted groupwise attachments from Sankar.
- Added fix for EDS crash from Chenthill
- Added fix for proxy password popup from Sankar.
* Thu Sep 21 2006 vvaradhan@novell.com
  SWAMP-ID:5545
  Fixes (bnc)
  201162 - Evolution crashes consistently while launching
  (This is a regression of 167517 fix and hence using the
  same SWAMP-ID, as before)
* Wed Sep  6 2006 vvaradhan@novell.com
  SWAMP-ID:5545
  Fixes (bnc)
  165922 - Could not parse MIME message. Displaying as
  source.
  167330 - Groupwise meetings don't get alarms by default
  167517 - Received a mail with attachment, attachment is
  corrupted
  193961 - Some saved attachments to calendar items do not
  get retrieved back
  190345 - Marked few mails as 'Not junk' in junk folder,
  Evolution hangs.
  189926 - Hang in Connector - Fixes pattern handling while
  handling ignore-proxy host list.
- Disabled bnc-169034-eds-pub-folder-download.diff for performance reasons.
  (part of fix for 189926)
* Mon Jun 26 2006 kharish@novell.com
- Fixes (bnc)
  187529 - Sequence cache population requests for better
  performance.
* Fri Jun 16 2006 vvaradhan@novell.com
- Fixes (bnc)
  183819 - Evolution crashed while closing in offline mode
  182310 - Evolution crashed when going offline
  183816 - Evolution crashed when swtiched from online to offline...
* Thu Jun 15 2006 psankar@novell.com
- Added the fix to display the email address
  only once for the gw accounts
  Fixes bnc #168013, #179622
* Fri Jun  9 2006 sdevashish@novell.com
- Added bnc-170052-eds-crash.patch.
* Thu Jun  8 2006 fejj@suse.de
- Added bnc-179350.patch which fixes a critical deadlock bug in the
  GroupWise provider.
* Thu Jun  8 2006 sragavan@novell.com
- Updated some translation fixes
- Committed patch for bug 181906, which solves a exchange crash.
* Fri Jun  2 2006 sragavan@novell.com
- Updated German Translations.
* Wed May 31 2006 fejj@suse.de
- Added bnc-176277-2.patch which fixes a deadlock condition
* Mon May 29 2006 vvaradhan@novell.com
- Fixes (bnc)
  174255 - Honour desktop proxy setting.
* Mon May 29 2006 sragavan@novell.com
- Added reworked patch for bug 176615 as per fejj's comment.
* Thu May 25 2006 sragavan@novell.com
- Fixes (bnc)
  176615 - Added a new camel stream vfs for saving to remote shares.
* Tue May 23 2006 sragavan@novell.com
- Updated translations (Srini)
* Mon May 22 2006 fejj@suse.de
- Added bnc-177394.patch to fix a crasher when an IMAP server replies
  that the size of a literal is negative.
* Fri May 19 2006 fejj@suse.de
- Added imap-locking.patch which fixes bug #171502 and bug #176277
  which are both deadlock conditions in the imap code.
* Thu May 18 2006 sragavan@novell.com
- gw-trash-fix.diff: Show trash folder contents to user. (Sankar)
* Tue May 16 2006 fejj@suse.de
- Added bnc-173454.patch: Fixes double-base64 encoding of non-7bit MIME
  part data.
* Thu May 11 2006 sragavan@novell.com
- Fixes (bnc)
  169997 - Fixes a issue where the groupwise server crashes due to infinite loop.
* Fri May  5 2006 sragavan@novell.com
- Added empty-trash-notify.patch: Fixes missing trash folder.
- Fixes (bnc)
  169034 - Fixed the failure to download exchange public folder.
- Removed gw-force-use-imap.patch as it was decided to default to soap.
* Tue May  2 2006 fejj@suse.de
- Added bnc-167638.patch: Fixes long shutdown times due to the imap/gw providers trying to sync data at exit time.
* Mon May  1 2006 fejj@suse.de
- Added bgo-315976-INBOX-not-shown-when-override-namespace.patch
* Tue Apr 25 2006 sragavan@novell.com
- Fixes  (bnc)
  169228 - Retract GNOME Keyring Integration from the build (Srini)
* Mon Apr 24 2006 fejj@suse.de
- bgo-321797: Fix SSL/TLS options to not be able to fallback to
  cleartext connections on failure to connect via encrypted channels.
* Mon Apr 24 2006 sragavan@novell.com
- bulk-delete.patch: Uses new SOAP API for removing bulk items (Sankar)
- imap-perf.patch: Get onloy the used headers and not all (Sankar)
- nameselectorlist-keychange.diff: Change the keybinding for list (Srini)
- imap4-removal.diff: Remove IMAP4 from the build (harish)
* Fri Apr 21 2006 sragavan@novell.com
- Fixes (bgo)
    310433 - Should not allow renaming standard folders. - Sushma
    329371 - Use name in email format doesnot work.
- Fixes (bnc)
    164323 - Updated the previous patch for randomly marking messages unread.
* Fri Apr 21 2006 sragavan@novell.com
- Fixes (bnc)
  159934 - Fix for eds CPU high usage (Devashish)
  165714 - Send item id while delegating multiple events. (Harish)
- eds-kerb-check.diff -  Ensure checks for expiry take effect while
  trying for nt domain. (Harish)
* Thu Apr 20 2006 psankar@novell.com
- Fixes (bnc)
  167566 - Crash on disable account - Sankar
  167640 - Syntax error missing space - Partha
* Tue Apr 18 2006 sragavan@novell.com
- Fixes (bnc)
  1643232 - Randomly marking read messages as unread - Sankar
- Fix to make groupwise use IMAP as default for mails (Harish)
* Sun Apr 16 2006 vvaradhan@novell.com
- Fixes (bnc)
  152070 evolution-data-server-1.6 crash - Devashish
  160915 Evolution crashed when clicked on 'Goto' date in
  calendar view - Chenthill
  163982 While saving appointment system hanged with 126
  error popups - Chenthill
  164140 EDS Crashed when starting 'evolution --offline' - Devashish
  164367 GW: Attachment to appointments/meetings throws 'Unknown Error'
  - Chenthill
  164676 evolution-data-server stuck in tight loop - Devashish
* Fri Apr  7 2006 vvaradhan@novell.com
- Fixes (bnc)
  163664 E-D-S crashes if a contact has invalid UTF-8 - Federico
* Wed Apr  5 2006 vvaradhan@novell.com
- Fixes (bnc)
    161290 EDS crashed while forwarding a mail - Devashish
    162005 evolution-data-server crashed when deleting a recurring
    appointment in my groupwise calendar - Chenthill
- Disable beagle-meta-summary patch
* Tue Apr  4 2006 vvaradhan@novell.com
- Updated bnc-158107-no-notification-canceled-mtgs.patch - Fixes
  sending user specified comments during cancellation of meetings.
- Fixes (bnc)
  161000 Junk mail features in evolution cannot be shut off. - Sankar
  158617 Evolution crashed after few minutes after marking few
  mails junk - Sankar - (single patch)
- GW Proxy optimizations - Do not do GetQM while refreshing on proxy.
* Mon Apr  3 2006 vvaradhan@novell.com
- Fixes (bnc)
  160889 Evolution shows summary folders in tree
* Tue Mar 28 2006 ro@suse.de
- replace mDNSResponder by mDNSResponder-devel in BuildReq
* Mon Mar 27 2006 vvaradhan@novell.com
- Fixes (bnc)
  160147 Can't delete calendar accounts once they are created
  158107 No notification of cancelled meetings
* Mon Mar 27 2006 vvaradhan@novell.com
- Fixes (bgo)
  334416 Evolution crashed while traversing mails
  (crash-while-browsing-through-mails.patch)
* Thu Mar 23 2006 vvaradhan@novell.com
- Fixes (bgo)
  334807 EDS Crasher
  323275 EDS Crash @ Startup Of Evolution
  334000 Unexpected dialog while creating appointment/meeting
  272307 groupwise: mail headers are all screwed up with mailing lists
- Fixes (bnc)
  152070 evolution-data-server-1.6 crash (collection of random crashes)
  158112 Send/Receive Dialog can take several minutes to go away
- GW specific SOAP mailer improvements
* Mon Mar 20 2006 vvaradhan@novell.com
- Fixes (bnc)
  138047 Evolution: Message Inconsistency with Passphrase/Password
  153522 Evolution doesn't update message status if two clients
  are running against the same account
  152062 Evolution won't show an attachment
  158093 Evolution: Groupwise "Sent Items" folder should have a
  "To:" column instead of a "From:" column
* Wed Mar 15 2006 vvaradhan@novell.com
- Fixes (bnc)
  157323 Messages deleted from Groupwise folder remain in Evo.
  156559 Evolution won't show me 827 messages
  153522 Evolution doesn't update message status if two clients
  are running against the same account
* Mon Mar 13 2006 vvaradhan@novell.com
- Fixes (bnc)
  137357 Configur groupwise account 'You must be working in
  online ...' message displayed
  152355 Mails in mailbox was not displayed unless .evolution
  folder contents where deleted
  156584 Evolution won't shut down
  156823 Newly configured groupwise accounts don't work
  115042 Evolution crashes when accessing my cabinet folder
- Feature - Meta summary support for beagle
- Keyring support enabled
- Update to version 1.6.0 - Fixes (bgo)
  329244  Crash when editing To/CC/BCC fields of a mail
  331870 	Crashes on addition of two or more email addresses of
  same person in name-selector-dialog
  327592 	[PATCH] Evolution crashes on exit
  332726 	Crash when saving event with recurrence rule
  273060 	Recu Meeting: updates accepted for one instance gets deleted
  331633 	Evolution crashes upon starting up on Solaris
  329669 	Recurring events go crazy
  260346 	Evolution is not storing the email ids with the respective
  fields for exchange
* Mon Mar  6 2006 vvaradhan@novell.com
- Fixes #155362 - No symbol table information in the generated
  debuginfo packages.
  Remove '-g0' from CFLAGS in evolution-data-server.spec
* Mon Feb 27 2006 vvaradhan@novell.com
- Update to version 1.5.92
- Fixes: (in bgo)
  327413: Crash when evolution shuts down
  329306: Crash when entering password multiple times
  331680: Crashes on opening New message compose window
  323384: Email ids from bugzilla mails gets added with a "|"
  260889: Evolution is crashing when clicked clear botton in
  search bar in contacts view
  331127: weather calendar crashes e-d-s, use g_free instead
  of g_object_unref
  326428: EDS crashed after changing 'Anniversary' field in
  contacts UI
  301116: libedataserverui needs to specify the translation
  domain explicitly
- Fixes: (in bnc)
  150427: evo 2.6 - hang on calendar
- Add a patch to integrate with gnome-keyring
* Sun Feb 12 2006 aj@suse.de
- Reduce BuildRequires.
* Fri Feb 10 2006 vvaradhan@novell.com
- Update to version 1.5.90
* Tue Jan 31 2006 ro@suse.de
- reduced BuildRequires
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Dec 12 2005 sbrabec@suse.cz
- Fixed devel dependencies for older products.
* Tue Dec  6 2005 sbrabec@suse.cz
- Degrade to version 1.4.1.1.
  http://bugzilla.gnome.org/show_bug.cgi?id=323106
- Fixed devel dependencies.
* Thu Dec  1 2005 gekker@suse.de
- Update to version 1.4.2.1
* Wed Nov  2 2005 dmueller@suse.de
- don't build as root
* Thu Oct 13 2005 gekker@suse.de
- Update to version 1.4.1
- Fix more warnings
* Mon Sep 26 2005 ro@suse.de
- added LDAP_DEPRECATED to CFLAGS
* Fri Sep  9 2005 aj@suse.de
- Change last patch.
* Wed Sep  7 2005 schwab@suse.de
- Fix missing declarations.
* Mon Sep  5 2005 rodrigo@suse.de
- Update to version 1.4.0
- Removed upstreamed patches
* Wed Aug 24 2005 gekker@suse.de
- Update to version 1.3.8
- Fix brokeness inlibical
* Sat Aug 13 2005 aj@suse.de
- Add lzo and lzo-devel to nfb.
* Fri Aug 12 2005 gekker@suse.de
- Update to version 1.3.7
* Mon Aug  1 2005 gekker@suse.de
- Update to version 1.3.6.1
* Fri Jul 29 2005 sbrabec@suse.cz
- Require mozilla-nss (#98002).
* Wed Jul 27 2005 ro@suse.de
- fix typo in specfile
* Mon Jul 25 2005 gekker@suse.de
- Update to version 1.3.5
* Thu Jul 14 2005 schwab@suse.de
- Fix missing declarations again.
* Fri Jul  1 2005 gekker@suse.de
- Update to version 1.3.3
- Remove upstreamed patches
- Fix compiler warnings
* Tue Jun 21 2005 schwab@suse.de
- Fix missing declarations.
* Fri Jun 10 2005 sbrabec@suse.cz
- Build with system nspr and nss libraries.
- Build with Kerberos 5 support.
- Build documentation.
* Fri Jun 10 2005 sbrabec@suse.cz
- Build with mozilla-nss.
* Wed Jun  1 2005 sbrabec@suse.cz
- Fixed devel requirements.
* Thu May 19 2005 ro@suse.de
- fix build with current pkgconfig
* Fri Apr 29 2005 sbrabec@suse.cz
- Yet another mail crasher fix (#66996).
  http://bugzilla.gnome.org/show_bug.cgi?id=273945
* Thu Apr 14 2005 sbrabec@suse.cz
- Fixed serious GCC 4 warnings.
* Sat Mar 19 2005 clahey@suse.de
- Fixes 72916.
* Fri Mar 18 2005 gekker@suse.de
- Fix x-evolution-header (x73401).
* Wed Mar 16 2005 gekker@suse.de
- Update to version 1.2.1
- Add 64bit-warn.patch
* Wed Mar  9 2005 gekker@suse.de
- Update to version 1.2.0 (GNOME 2.10)
- remove upstreamed dest.patch
* Wed Mar  2 2005 gekker@suse.de
- add dest.patch
* Wed Mar  2 2005 gekker@suse.de
- update to version 1.1.6
* Mon Feb 28 2005 ro@suse.de
- fix build on lib64
* Fri Feb 25 2005 gekker@suse.de
- fix libexecdir, so that e-d-s will actually get launched
- enable ssl support now that camel has been moved to e-d-s
* Wed Feb  9 2005 gekker@suse.de
- Update to version 1.1.5
- Remove upstreamed patch.
* Sat Feb  5 2005 gekker@suse.de
- Update to version 1.1.4.2
- Remove upsteamed patches, including security fix mentioned below.
* Mon Jan 24 2005 sbrabec@suse.cz
- Fixed integer overflow (arbitrary code execution with elevated
  privileges) in lock helper (CAN-2005-0102, #50116).
* Mon Jan 24 2005 meissner@suse.de
- Fixed some gcc 4 warnings/error that show code problems.
* Fri Jan 14 2005 clahey@suse.de
- Update to version 1.1.3.
* Thu Jan  6 2005 gekker@suse.de
- Update to version 1.1.2
* Tue Dec  7 2004 gekker@suse.de
- Update to version 1.0.3 (Ximian 70057)
* Tue Nov 30 2004 ro@suse.de
- re-diffed libdb.patch
* Mon Nov 29 2004 gekker@suse.de
- Update to version 1.0.2
- Removed patches included in this update
* Fri Nov 12 2004 sbrabec@suse.cz
- Fixed libdb on x86_64 (broken local contacts in Evolution, #46845).
  http://bugzilla.ximian.com/show_bug.cgi?id=67600
* Tue Nov  2 2004 ro@suse.de
- locale rename: no -> nb
* Thu Sep 30 2004 dobey@suse.de
- Add patch to fix bug 66368 in bugzilla.ximian.com
* Thu Sep 30 2004 dobey@suse.de
- Add patch to fix bug 66230 in bugzilla.ximian.com
* Fri Sep 24 2004 dobey@suse.de
- Updated to version 1.0.1
- Removed evolution-data-server-0.0.99.dif which is in upstream source
* Fri Sep 17 2004 ro@suse.de
- readd evolution-data-server-0.0.99.dif to fix parallel build
* Mon Sep 13 2004 dobey@suse.de
- Updated to version 1.0.0
- Removed evolution-data-server-0.0.99.dif which was not changelogged,
  and seems to not actually change anything
* Sat Sep  4 2004 coolo@suse.de
- use %%jobs (OOo is waiting on it)
* Fri Aug 27 2004 dobey@suse.de
- Update to version 0.0.99
* Wed Aug 18 2004 dobey@suse.de
- Fix LDAP support and remove unused configure options
* Fri Aug 13 2004 dobey@suse.de
- Update to version 0.0.98
- Add dependencies to the evolution-data-server-devel package
* Thu Aug  5 2004 dobey@suse.de
- Add build deps for gnutls libs from libsoup
* Tue Aug  3 2004 dobey@suse.de
- Don't run any autotools when building with no patches
* Tue Aug  3 2004 dobey@suse.de
- Patch is in tarball for gnome_segv2 now
- Updated to version 0.0.97
* Thu Jul 29 2004 dobey@suse.de
- Add patch from CVS to detect path to gnome_segv2 better
* Wed Jul 28 2004 dobey@suse.de
- Updated to version 0.0.96
* Tue Jul 13 2004 clahey@suse.de
- Updated to version 0.0.95.
* Mon Jun 21 2004 clahey@suse.de
- Updated to version 0.0.94.1.
* Fri Jun  4 2004 mibarra@suse.de
-  Updated to version 0.0.94.
* Mon May 24 2004 ro@suse.de
- fix lib64 issue
* Sat May 22 2004 mibarra@suse.de
- Updated to 0.0.93.
* Tue May 18 2004 clahey@suse.de
- Don't install to /opt/gnome/libexec
* Tue May 18 2004 clahey@suse.de
- Initial import of evolution-data-server.
